Zum Hauptinhalt springen
POST
/
events
/
2026-03
/
send
/
batch
Send a batch of event occurrences
curl --request POST \
  --url https://api.hubapi.com/events/2026-03/send/batch \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "eventName": "<string>",
      "properties": {},
      "email": "<string>",
      "objectId": "<string>",
      "occurredAt": "2023-11-07T05:31:56Z",
      "utk": "<string>",
      "uuid": "<string>"
    }
  ]
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
inputs
object[]
erforderlich

Antwort

Last modified on April 17, 2026